.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /*  width: %; */

  }

  .font {
    font-family: "Bookman", "URW Bookman L", serif;
  } 

  .songNameFont {
    font-family: 'American Typewriter', serif;
  }

  .fonts {
    font-family: 'Crimson Text', Georgia, Times, serif;


  }

  .card {
    background-color:rgb(224, 197, 137);
